org.eclipse.microprofile.openapi.apps.petstore.model

## Class Tag

- java.lang.Object
- - org.eclipse.microprofile.openapi.apps.petstore.model.Tag

    public class Tag
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Tag()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getId()`
`String` `getName()`
`void` `setId(long id)`
`void` `setName(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Tag

    public Tag()

### Method Detail

#### getId

    public long getId()

#### setId

    public void setId(long id)

#### getName

    public String getName()

#### setName

    public void setName(String name)